/* Extrude Filter Dialog */
"Angle" = "Angolo";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Don’t Subtract";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "Estrusione";

/* Extrude Filter Dialog */
"Offset" = "Espandere tracciato";

